Subject: Use of 3D crystal data in MOPAC2000

From: <[email-masked]>
Date: Fri, 8 Jun 2001 10:14:23 +0000

Hi there,

I am currently struggling with MOPAC2000 with input of data from a periodic
model. Is anyone aware of a package or script that will convert a standard 3D
periodic model format (such as .xyz, .car, xtl, etc) into a data set that can be
transferred into a MOPAC input file. I have a lot of fairly similar (periodic)
structures that I wish to use, and whilst MOPAC2000 claims to have periodic
functionality it is very user-unfriendly in this regard.

Scott Owens
BNFL R&T
[email-masked]